import 'package:krow_domain/krow_domain.dart';

abstract class TaxFormsRepository {
  Future<List<TaxForm>> getTaxForms();
  Future<void> updateI9Form(I9TaxForm form);
  Future<void> submitI9Form(I9TaxForm form);
  Future<void> updateW4Form(W4TaxForm form);
  Future<void> submitW4Form(W4TaxForm form);
}
